Gatling 2.3.1 script structure

The structure of a Gatling 2.3.1+ script

The older 2.3.1 version of Gatling is no longer our default, although you can ask us to make it the default version for your account. However, there are some scripting changes you may need to make when using Gatling 2.3.1.

Check out our blog post about the differences between Gatling 2.3.1 and 3.0 from the perspective of someone trying to run those scripts on Flood.

Here's a sample script for 2.3.1: